.products_list {
//margin-top: 60px;

.card_list {
  border: 1px solid rgba(99, 93, 123, 0.3);
  margin-bottom: 15px;
  padding: 10px;
  //width: 150px;
  background-color: rgba(221, 231, 228, 0.2);
  box-shadow: 0px 0px 15px rgba(144, 0, 255, 0.2);
  position: relative;
  display: flex;
  //flex-direction: column;
  //justify-content: space-between;

  .card_icon {
    display: flex;
    justify-content: center;
width: 70px;
height: fit-content;    
    .card_icon_img {
      width: 100%;

    }
  }
  //
  .card_description {
    color: rgb(50, 40, 57);
    padding: 5px;
    font-size: 15px;
    line-height: 15px;
    display: flex;
    flex: 1 0 auto;
    justify-content: space-between;
  }
}
.card_list:hover {
  box-shadow: 0px 0px 15px rgb(106, 55, 145);
}
span {
  padding: 5px 20px;
  margin-left: 10px;
}
svg {
  position: absolute;
  top: -5px;
  right: -50px;
  cursor: pointer;
  width: 15%;
}

button {
  padding: 2px 10px;
  margin: 15px;
}
}